Bug 741343 - CVE-2011-3323 CVE-2011-3324 CVE-2011-3325 CVE-2011-3326 CVE-2011-3327 quagga various flaws [fedora-all]
CVE-2011-3323 CVE-2011-3324 CVE-2011-3325 CVE-2011-3326 CVE-2011-3327 quagga ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: quagga (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Skala
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-3323 CVE-2011-3324 CVE-2011-3325 CVE-2011-3326 CVE-2011-3327
  Show dependency treegraph
 
Reported: 2011-09-26 12:06 EDT by Jan Lieskovsky
Modified: 2014-11-09 17:34 EST (History)
3 users (show)

See Also:
Fixed In Version: quagga-0.99.20-2.fc16
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-18 18:15:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-09-26 12:06:08 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=738393

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2011-09-26 12:06:39 EDT
    Adding parent bug CVE-2011-3324
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=738393,738394
Comment 2 Jan Lieskovsky 2011-09-26 12:07:03 EDT
    Adding parent bug CVE-2011-3325
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=738393,738394,738396
Comment 3 Jan Lieskovsky 2011-09-26 12:07:36 EDT
    Adding parent bug CVE-2011-3326
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=738393,738394,738396,738398
Comment 4 Jan Lieskovsky 2011-09-26 12:08:03 EDT
    Adding parent bug CVE-2011-3327
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=738393,738394,738396,738398,738400
Comment 5 Fedora Update System 2011-09-29 04:19:51 EDT
quagga-0.99.19-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/quagga-0.99.19-1.fc15
Comment 6 Fedora Update System 2011-09-29 04:20:35 EDT
quagga-0.99.19-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/quagga-0.99.19-1.fc14
Comment 7 Fedora Update System 2011-09-29 04:21:34 EDT
quagga-0.99.19-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/quagga-0.99.19-1.fc16
Comment 8 Fedora Update System 2011-09-29 13:13:02 EDT
Package quagga-0.99.19-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing quagga-0.99.19-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/quagga-0.99.19-1.fc16
then log in and leave karma (feedback).
Comment 9 Jiri Skala 2011-09-30 03:37:49 EDT
There is corrected fix for CVE-2011-3325. The upstream has released new tarball.
Comment 10 Jiri Skala 2011-09-30 03:42:46 EDT
There is corrected fix for CVE-2011-3325. The upstream has released new tarball.
Comment 11 Fedora Update System 2011-09-30 15:27:15 EDT
Package quagga-0.99.20-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing quagga-0.99.20-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/quagga-0.99.20-1.fc16
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2011-10-18 18:15:26 EDT
quagga-0.99.20-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2011-10-18 18:19:38 EDT
quagga-0.99.20-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2011-10-19 00:39:20 EDT
quagga-0.99.20-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.